## python-securetar 2026.2.0

=== requirements.txt ===
cryptography
PyNaCl
