## python-securetar 2025.2.1

=== debian/changelog ===
python-securetar (2025.2.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 07 Apr 2025 22:16:51 +0100

python-securetar (2025.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1102245)

 -- Edward Betts <edward@4angle.com>  Sun, 06 Apr 2025 17:07:09 +0100
