=== debian/control ===
Source: python-securetar
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-cryptography <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/pvizeli/securetar
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-securetar
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-securetar.git

Package: python3-securetar
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for secure and encrypted tar file handling
 This library provides secure management of tar files with added support for
 encryption. It offers a streaming interface to manage contents efficiently,
 ensuring secure data handling without compromising performance. Users can
 create both outer and inner compressed tar structures, simplifying the
 management of complex archival routines.
