=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-vv

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	for dir in ./.pybuild/*; do \
		cp -av $(CURDIR)/tests $$dir/build; \
	done
	dh_auto_test
	rm -r ./.pybuild/*/build/tests ./.pybuild/*/build/core*tar.gz*
endif
