=== debian/watch ===
version=4
https://github.com/pvizeli/securetar/tags .*/v?(\d\S+)\.tar\.gz
