## python-securetar 2025.12.0

=== debian/changelog ===
python-securetar (2025.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove empty debian/pybuild.testfiles. (Closes: #1123311)
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Thu, 25 Dec 2025 14:27:23 +0000
