=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Build-Depends-Indep:
  python3-pytest <!nocheck>,
  python3-cryptography <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/pvizeli/securetar
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-securetar
