=== debian/watch ===
Version: 5

Template: Github
Owner: pvizeli
Project: securetar
Version-Mangle: s/b(\d+)$/~b$1/
