## python-securetar 2026.2.0

=== debian/changelog ===
python-securetar (2026.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add test dependency for python3-nacl, added by upstream.
  * Remove test-generated tar and mock-id files from pybuild tree after tests.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Thu, 19 Feb 2026 08:46:06 +0000
