=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -11,9 +10,10 @@
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
+ python3-cryptography <!nocheck>,
+ python3-nacl <!nocheck>,
  python3-pytest <!nocheck>,
- python3-cryptography <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/pvizeli/securetar
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-securetar
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-securetar.git
